<mat-card class="homepage-card">
  <mat-card-content>
    <div class="row align-items-center justify-content-center card-inside">
      <div class="col-auto" *ngIf="cardObject.iconField">
        <mat-icon class="col-auto material-icons-round">{{ cardObject.iconField }}</mat-icon>
      </div>
      <img
        *ngIf="cardObject.pictureField"
        class="col-auto"
        [src]="cardObject.pictureField"
        [alt]="cardObject.stringField1"
      />
      <div class="col-5 mat-h3">{{ cardObject.stringField1 }}</div>
      <div class="col-4 mat-h3">{{ cardObject.stringField2 }}</div>
      <div class="col-2 mat-h3" style="text-align: end" *ngIf="cardObject.dateField">
        {{ cardObject.dateField | date: 'dd/M/yyyy' }}
      </div>
    </div>
  </mat-card-content>
</mat-card>
